System.Web 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("level", DefaultValue="Full", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.Configuration.StringValidator(MinLength=1)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("originUrl", DefaultValue="")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("processRequestInApplicationTrust", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0